#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-AqGTdbSBgwm9ySbBpvC0ps
key:                  authenticate-1.3.5-AqGTdbSBgwm9ySbBpvC0ps
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  6964f734163b2ac7396f3ec107f79af0
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-AqGTdbSBgwm9ySbBpvC0ps
depends:
    aeson-1.4.7.1-EoNqsuVl2wKCVPKzyMZfcX
    attoparsec-0.13.2.4-87bVvCChLi08NvuvB1LmA2 base-4.14.0.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG bytestring-0.10.10.0
    case-insensitive-1.2.1.0-4mbjTOze9xw6iJ8chLK78u
    conduit-1.3.2-K70gZBL2fHy7pAwoErzAGH containers-0.6.2.1
    html-conduit-1.3.2.1-6HOkfsvo26J1JuQQhxhiqM
    http-conduit-2.3.7.3-KKQAAxyzzHZ2nSVMd9Wt0n
    http-types-0.12.3-8jqx3L5w5h7IiSPI9SIzwy
    network-uri-2.6.3.0-E1HvqUeKxRMK7Pkj5hKUx7
    resourcet-1.2.4-KKyjWH4kPVsHTBug5svVkU text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-ICA6ej5I5Fj46rua6lwZRd
    xml-conduit-1.9.0.0-LLJbzjrtUaI2CK28QXfFC1

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

